
Redmine - Defect #15175

Migrate from Mantis 1.2.15 to Redmin 2.3.2

2013-10-22 00:27 - Risaer Garnburg

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Importers Estimated time: 0.00 hour

Target version:    

Resolution:  Affected version: 2.3.2

Description

Hi,

for a few hours now I tried to import my mantis project.

I've tried a lot of modified .rakes, also trying to modify them myself but nothing worked. All different versions and fixes I found fixed

something so got to the next error.

Or to the previous, then I modified sth. and I skipped one. Now I've messed up both databases, I'm completely puzzled and nearly

giving up.

The errors I've got are (from memory): several "time errors" (depending on which fixing level), weak password, missing

project_category_table and the latest one: duplicate id

Isn't there anybody who has a working .rake for Mantis 1.2.15 to Redmin 2.3.2?

Related issues:

Related to Redmine - Defect #14969: ActiceSupport::TimeWithZone failed in mig... New

History

#1 - 2013-10-22 13:50 - Gurvan Le Dromaguet

You should have post this in Forum for help : http://www.redmine.org/projects/redmine/boards/2

#2 - 2013-10-25 01:11 - Craig Rodrigues

You might want to see if these tickets are relevant to your problem with Mantis:

#14793 #14960 #14969 #15050

#3 - 2013-10-29 05:48 - Toshi MARUYAMA

- Category changed from Database to Importers

#4 - 2013-10-29 05:49 - Toshi MARUYAMA

- Related to Defect #14969: ActiceSupport::TimeWithZone failed in migrate_from_mantis.rake added
